#content .hero {
	border-bottom:3px solid #000;
	height:175px;
	overflow:hidden;
}
h1 {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:22px;
	color:#333;
	margin:-25px -25px 25px -25px;
	background:#E3DEDA;
	height:46px;
	line-height:46px;
	font-weight:normal;
	padding:0 22px;
	border-bottom:1px solid #FFF;
}
h2 {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:17px;
	color:#333;
	margin:0 0 15px 0;
	height:46px;
	line-height:46px;
	font-weight:normal;
	padding:0 22px;
}
h2.title {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:17px;
	color:#333;
	margin:0 0 15px 0;
	font-weight:normal;
	padding:0;
}
h3 {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:15px;
	color:#333;
	margin:0 0 15px 0;
	font-weight:normal;
	padding:0;
}
.activ-img, .group-img, .excursion {
	float:right;
	padding:0 0px 0px 20px;	
}
.img-box {
	width:150px;
	float:left;
	margin:0 80px 0 0;	
	text-align:center;
}
.img-box > img {
	padding:0 0 5px 0;	
}